@charset "utf-8";
/* CSS Document */

hr{
	border-color: blue;
}

.sep {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
}
/* CSS Document */

.titre {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFF;
}
.rlp_txt1 {
	font-family: Helvetica;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.rlp_txt2 {
	font-family: Helvetica;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: #0053A6;
}

.widtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-transform: uppercase;
	background-image: url(../img/logo_bg.png);
	letter-spacing: 2px;
	background-position: 350px 65px;
}
.widtitlebody {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-position: 0px 65px;
}
.texttitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-transform: uppercase;
	background-image: url(../img/bg_accor.png);
	letter-spacing: 2px;
	background-position: 0px 65px;
}
.sitedescription {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FCE61C;
}
.descritpion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}
.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footer a:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footer a:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footer a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.menufooter a:link{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #808080;
	text-align: left;
}
.menufooter a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: left;
}
.menufooter a:active{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: left;
}
.menufooter a:visited{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #808080;
	text-align: left;
}
.menufooter a:hover{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #31849B;
	text-align: left;
}
.bgheader {
	background-color: #124B9E;
	background-image: url(../img/logo1.png);
	border-bottom-style: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.bgbg {
	border-bottom-width: 2px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #1EB4FA;
}

.bgmenu {
	background-color: #124B9E;
}
.txt_sep {
	font-size: 5px;
	color: #FFFFFF;
}

.menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.norme {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9D9D9D;
}
.normetitle {
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #124B9E;
}
.normetitleFieldset {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #124B9E;
	margin-top: 10px;
}
.normeresum {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.liste_rsf {
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.vfob {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 10px;
	padding: 0px;
	border: 1px dotted #666;
}
.normeresum_sep {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 20px;
}
.normeautres {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: rgb(0, 0, 0);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.pouraction {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.portail {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.ded {
	background-image: url(../img/ded.png);
	border-top-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.bgbg {
	background-image: url(../img/bgbg.png);
	border-top-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-repeat: no-repeat;
}
.fieldset {
	border: 5px solid #FFF;
	background-image: url(../img/trans.png);
}

.textbas {
	background-image: url(../img/ombre.png);
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.bg_dash {
	background-image: url(../img/bg_dash.png);
}
.bar {
	color: #A5A5A5;
	font-family: Arial, Helvetica, sans-serif;
}
.fielgreen {
	border: 1px solid #0C3;
	background-color: #0C6;
}
.field {
}
.CVE {
	font-family: Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bolder;
	text-align: center;
	vertical-align: middle;
}
.CVEtitle {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bolder;
}
.CVEtextsouligne {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.CVEtext {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.vide {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.bleu {
	font-size: 12px;
	font-weight: bold;
	color: #C1E7FF;
}
.tab_fc {
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #333;
	margin: 10px;
	padding: 10px;
}
.title_doc_pdf {
	font-family: Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #004E9B;
}
.div_drapeau{
	font-size: 20px;
	font-weight: bold;
	color: #004E9B;
	padding : 0 0 0 10px ;
	left: 700px;
}
.div_cve_title{
	font-family: Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #004E9B;
	width:480px;
	padding : -97 0 0 120px ;
	text-align:center;
}

.div_mention {
	font-family: Helvetica, sans-serif;
	width:480px;
	font-size: 9px;
	color: #000000;
	padding : -70 0 0 120px ;
	text-align:center;
}
.div_details_cvee {
	font-family: Helvetica, sans-serif;
	width:650px;
	font-size: 9px;
	color: #000000;
	padding : 60 0 0 0px ;
	text-align:center;
}
.div_tab_content {
	font-family: Helvetica, sans-serif;
	width:600px;
	font-size: 11px;
	color: #000000;
	padding : -220 30 0 40px ;
	text-align:left;
}
.div_img_sep_content {
	padding-left : 40px ;
}
.div_tab_content_other {
	font-family: Helvetica, sans-serif;
	width:600px;
	text-align:left;
	padding-left:40px;
}
.div_tab_content_other_text_conformite {
	width:485px;
	text-align:left;
	position: static;
}
.div_tab_content_other_text_exportateur {
	width:300px;
	text-align:left;
	position: static;
}
.div_tab_header {
	font-family: Helvetica, sans-serif;
	width:480px;
	font-size: 9px;
	color: #000000;
	padding : -100 0 0 40px ;
	text-align:center;
}
.div_tab_num {
	font-family: Helvetica, sans-serif;
	height:45px;
	font-size: 9px;
	color: #000000;
	padding : -85 0 0 40px ;
	text-align: left;
}
.div_occ_logo{
	font-size: 20px;
	font-weight: bold;
	color: #004E9B;
	padding : -80 0 0 630px ;
	float: right;
	left: 700px;
}
.div_qrcode{
	font-size: 20px;
	font-weight: bold;
	color: #004E9B;
	padding : -100 0 0 617px ;
	float: right;
	left: 700px;
}
.div_interro{
	font-size: 20px;
	font-weight: bold;
	color: #004E9B;
	padding : -250 0 0 0px ;
	float: right;
	left: 700px;
}
.div_interro1{
	font-size: 20px;
	font-weight: bold;
	color: #004E9B;
	padding : 0 0 0 0px ;
	float: right;
	left: 700px;
}

.text_lot_pret_bleu {
	color: #004993;
}
.div_et{
	padding : 0 0 0 -450px ;
	text-align:center;
}
.div_logo_et{
	
	float: right;
	left: 700px;
}
.div_qrcode_et{
	
	float: right;
	left: 700px;
}
.div_product_et{
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	color: #004E9B;

}
.div_pl_et{
	font-size: 7px;
	font-weight: bold;
	text-align:center;
}

#search_list, #search_pd_list, #search_num_av_list,#search_dcl_dgda_list{
	float: left;
	position: absolute;
	z-index: 1;
	width: 100%;
	max-width: 400px;
	padding-left: 0px;
	padding-right: 10px;
}

#search_list li{
	/*overflow: hidden;*/
	height: auto;
}

#search_dcl_dgda_list li{
	height: auto;
}

#search_num_av_list li{
	height: auto;
}

#search_pd_list li{
	height: auto;
}

#search_dcl_dgda_list li:hover{
	background: #ece3d2;
	cursor: pointer;
}

#search_num_av_list li:hover{
	background: #ece3d2;
	cursor: pointer;
}

#search_pd_list li:hover {
	background: #ece3d2;
	cursor: pointer;
}

#search_list li:hover {
	background: #ece3d2;
	cursor: pointer;
}